/*
Theme Name:     Austimber
Author:         PunchBuggy
Template:       boilerplate                             
*/

/* 'Borrowed' from Drewby
Property order:
    Color
    Background
    Box model - display, width, height, padding, border, margin, positioning, z-index
    CSS 3 box/border
    Text - decoration, transform, shadow, etc.
    Font
*/

/*========================
    Imports
==========================*/
/*@import url(http://fonts.googleapis.com/css?family=Gudea:700);*/
@import url(fonts/stylesheet.css);

/*========================
    CSS Reset
==========================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}

/*========================
    General styles
==========================*/
/* float / clearboth / clearfix */
.fl, .alignleft {float: left;}
.fr, .alignright {float: right;}
.cf:before, .cf:after {content: " "; display: table;}
.cf:after, .cb {clear: both;}
.cf {*zoom: 1;}
.hidden {display: none;}

html {min-width: 1000px;} /* For mobile */
body {color: #373636; background: #BD7F4E url(images/wood-bg.jpg) 50%; font: 15px sans-serif;}
.wrapper {width: 1000px; margin: 0 auto;}

h1, h2, h3, h4, h5, h6 {color: #f1592a; margin-bottom: 15px; /*font: bold 23px 'Gudea', sans-serif;*/ font: 23px 'GudeaBold', sans-serif;}
h3 {margin-bottom: 5px; font-size: 18px;}
h4 {color: #335584; margin-bottom: 5px; font-size: 15px;}
p, ul {margin-bottom: 10px;}
a {color: #335584; /*font: bold 15px 'Gudea', sans-serif;*/ font: 15px 'GudeaBold', sans-serif; text-decoration: none;}
a:hover {color: #f1592a;}
strong {font-weight: bold;}
em {font-style: italic;}

/*========================
    Shared styles
==========================*/
.free-quote, footer .info {background: #232f3f url(images/wood-bg-blue.jpg) 50%;}
header nav, .button, .slider-nav li.active, .slider-nav li:hover, .contact-form input[type="submit"]{background: #fc7f3b; background: -moz-linear-gradient(top,  #fc7f3b 0%, #f1592a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc7f3b), color-stop(100%,#f1592a)); background: -webkit-linear-gradient(top,  #fc7f3b 0%,#f1592a 100%); background: -o-linear-gradient(top,  #fc7f3b 0%,#f1592a 100%); background: -ms-linear-gradient(top,  #fc7f3b 0%,#f1592a 100%); background: linear-gradient(to bottom,  #fc7f3b 0%,#f1592a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc7f3b', endColorstr='#f1592a',GradientType=0 );}
.button, .slider-nav li.active, .slider-nav li:hover, .contact-form input[type="submit"], .slider-nav li:hover a {color: white; text-shadow: 0 1px 2px rgba(0,0,0,0.50);}
.button, .contact-form input[type="submit"] {width: 100%; padding: 10px 0; border-radius: 2px; display:inline-block; font-size: 17px; text-align: center; zoom: 1; *display: inline; _height: 30px;}
.button:hover, .contact-form input[type="submit"]:hover {color: white; background: #e34a1b; background: -moz-linear-gradient(top,  #e34a1b 0%, #fe9542 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e34a1b), color-stop(100%,#fe9542)); background: -webkit-linear-gradient(top,  #e34a1b 0%,#fe9542 100%); background: -o-linear-gradient(top,  #e34a1b 0%,#fe9542 100%); background: -ms-linear-gradient(top,  #e34a1b 0%,#fe9542 100%); background: linear-gradient(to bottom,  #e34a1b 0%,#fe9542 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34a1b', endColorstr='#fe9542',GradientType=0 );}
.testimonial blockquote {background: white; padding: 20px; margin-top: 10px; position: relative; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.18); border-radius: 2px;}
.testimonial blockquote, .sidebar.testimonial blockquote a {font: bold italic 100% serif;}
.testimonial p {margin-top: 20px; text-align: center;}
.testimonial p span {color: #f1592a; font-weight: bold;}
.gallery-thumbnail, .testimonial-thumbnail {line-height: 0;}
.gallery-thumbnail span, .testimonial-thumbnail span {color: white; background: #212c3b url(images/wood-bg-blue.jpg); width: 100%; padding: 8px 0; display: block; font: 15px 'GudeaBold', sans-serif; text-align: center;}
.gallery-thumbnail:hover span, .testimonial-thumbnail:hover span {background: #f1592a;}

/*========================
    Header
==========================*/
header {background:#232f3f url(images/wood-bg-blue.jpg) 50%; margin-top: 10px; position: relative; z-index: 1; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16);}
header .logo { background: url(images/footer-logo.png) center left no-repeat; display: block; width: 345px; height: 145px; text-indent: -9001px;} 
header .contact {color: #fff; margin-top: 50px; /*font: bold 22px 'Gudea', sans-serif;*/ font: 22px 'GudeaBold', sans-serif; text-align: right; text-transform: uppercase;}
header .contact span {color: #f1592a; font: bold 34px sans-serif; text-transform: none;}
header nav {height: 40px;}
header nav ul {background: url(images/nav-divider-dark.png) no-repeat; padding-left: 1px;}
header nav li {background: url(images/nav-button.png); float: left; position: relative;}
header nav li:hover {background-position: 0 -40px;}
header nav li:first-child a {background: url(images/icon-home.png) 50% 11px no-repeat; width: 22px; padding: 11px 20px 0; text-indent: -9001px;}
header nav li.last {width: 1px; height: 40px;}
header nav span {background: url(images/nav-divider-dark.png) 100% 0 no-repeat; padding-right: 1px; float: left;}
header nav a {color: white; height: 29px; padding: 11px 35px 0; float: left; font: bold 15px sans-serif; text-transform: uppercase; text-decoration: none; text-shadow: rgba(0,0,0,0.28) 0 1px 2px;}
header nav li a:hover {color: white;}
header nav .down-arrow {width: 100%; height: 12px; position: absolute; top: 100%; left: 0;} 
header nav .current-menu-item .down-arrow, header nav .current-page-ancestor .down-arrow {background: url(images/nav-pointer.png) 50% 0 no-repeat;}
header nav .current-menu-item:hover .down-arrow, header nav .current-page-ancestor:hover .down-arrow {background-position: 50% -12px;}

/*========================
    General Content
==========================*/
.main {padding: 40px 0 50px;}
/*article {padding: 40px 0 50px;}*/
.main .inner {width: 570px; margin: 0 70px 0 30px; float: left;}

a.see-more {padding-right: 15px; background: url(images/link-arrow.png) 100% 3px no-repeat;}
a.see-more:hover {background-position: 100% -22px;}

ul.checklist {list-style-image: url(images/list-check.png); /*font: bold 15px 'Gudea', sans-serif;*/ font: 15px 'GudeaBold', sans-serif;}
ul.checklist li, ul.faq li {margin: 10px 0 0 25px;}
ul.faq {list-style-image: url(images/list-faq.png);}

#content {background: white url(images/content-bg.png) repeat-x; padding-top: 25px;}

/*========================
    Sidebars
==========================*/
.sidebar {width: 330px; float: left;}
.sidebar + .sidebar {margin-top: 20px;}

.sidebar.free-quote {color: white; width: 270px; padding: 25px 30px 30px; box-shadow: 0 3px 3px 0 rgba(0,0,0,0.15); border-radius: 2px;}
.sidebar.free-quote p.large {color: #f1592a; font: 23px sans-serif; text-align: center;}
.sidebar.free-quote .button {margin-top: 5px; font-size: 14px; text-transform: uppercase;}

.sidebar.testimonial blockquote .down-arrow {background: white url(images/testimonial-bubble-arrow.png) 50% 0 no-repeat; width: 29px; height: 20px; margin-left: 150px; position: absolute; top: 100%; left: 0;}
.inset .sidebar.testimonial blockquote .down-arrow {background-color: #f6f7f8;}

.sidebar.showcase h2 {margin: 0;}
.sidebar.showcase .image-holder {background: url(images/showcase-bg.png); width: 270px; height: 200px; padding: 30px;}

.sidebar.blog-archive ul {margin: 0;}
.sidebar.blog-archive .headers li {color: #828282; float: left; padding: 15px 20px 10px; font: 17px "GudeaBold"; cursor: pointer;}
.sidebar.blog-archive .headers li.active {color: #212c3b; background: white; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.18); border-radius: 2px 2px 0 0;}
.sidebar.blog-archive .content {background: white; padding: 20px 25px; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.18); border-radius: 2px; position: relative; z-index: 1;}
.sidebar.blog-archive .content ul {color: #f1592a; list-style: square inside;}

/*========================
    Home Page
==========================*/
/* Slider */
.home .bx-wrapper {box-shadow: 0 5px 10px 0 rgba(0,0,0,0.33);}
.home-slider {font-size: 0; line-height: 0;}
.home-slider .caption {color: white; background: black; background: rgba(0,0,0,0.34); width: 600px; padding: 30px 370px 30px 30px; margin: 0; position: absolute; bottom: 0; font: 15px sans-serif;}
.home-slider .caption .button {width: 310px; margin-top: -20px; position: absolute; top: 50%; right: 30px;}
.slider-nav {background: white; box-shadow: 0 -2px 18px 0 rgba(0,0,0,0.33)}
.slider-nav .wrapper {position: relative;}
.slider-nav img {position: absolute; left: 118px; margin-top: -7px;}
.slider-nav ul {overflow: hidden; border-radius: 0 0 2px 2px;}
.slider-nav li {color: #646464; color: rgba(100,100,100,0.8); float: left; width: 250px; cursor: pointer; text-align: center; text-shadow: 0 1px 2px #e1e1e1, 0 0 0 black, 0 1px 2px #e1e1e1; /*font: bold 22px 'Gudea', sans-serif;*/ font: 22px 'GudeaBold', sans-serif;
    background: #f4f4f5; background: -moz-linear-gradient(top,  #f4f4f5 0%, #cecece 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f5), color-stop(100%,#cecece)); background: -webkit-linear-gradient(top,  #f4f4f5 0%,#cecece 100%); background: -o-linear-gradient(top,  #f4f4f5 0%,#cecece 100%); background: -ms-linear-gradient(top,  #f4f4f5 0%,#cecece 100%); background: linear-gradient(to bottom,  #f4f4f5 0%,#cecece 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f5', endColorstr='#cecece',GradientType=0 );}
.slider-nav li a {color: #646464; color: rgba(100,100,100,0.8); font: 22px 'GudeaBold', sans-serif; display: block; width: 100%; padding: 15px 0px; height: 100%;}
.slider-nav li div {background: url(images/slider-nav-divider.png); padding: 0;}
.home-slider li img {border-radius: 2px 2px 0 0;}

#content.home {background: none;}
.home article {background: white;}
.home .inset {background: #f6f7f8; padding-bottom: 20px; box-shadow: inset 0 2px 7px 0 rgba(0,0,0,0.08)}

/*========================
    Contact Page
==========================*/
/* Swapping around some styles in the google map, keeping it a bit cleaner.
   Can't see anything that says I can't do this... */
#service-area-map {height: 300px;}
#service-area-map .gmnoprint {display: none;}
#service-area-map .gmnoscreen {display: block;}

.sidebar.contact-form .social li {float: left; margin-right: 10px;}
.sidebar.contact-form input, .sidebar.contact-form textarea {width: 320px; padding: 5px; border: solid 1px #cecece; border-radius: 2px; box-shadow: inset 0 3px 16px rgba(0,0,0,0.14); font-family: sans-serif;}
.sidebar.contact-form input[type="submit"] {width: 330px; border: none; box-shadow: none; cursor: pointer;}
.sidebar.contact-form div.wpcf7-validation-errors {display: none;}

/*========================
    Service Pages
==========================*/
#content.services {padding: 0; background: white;}

.services-menu {background: url(images/service-menu-bg.png); height: 42px; padding-top: 25px;  overflow: hidden;}
.services .services-menu ul {margin: 0 auto; list-style: none;}
.services-menu li {float: left; height: 42px;}
.services-menu li.current_page_item {background: white; border-radius: 2px 2px 0 0; box-shadow: 0 6px 10px rgba(0,0,0,0.24);}
.services-menu a {color: #828282; display: block; padding: 10px 20px 0; font-size: 18px;}
.services-menu a:hover {color: #335584;}
.services-menu li.current_page_item a {color: #212c3b;}

.services .description {margin-bottom: 40px;}
.services .description  h3 {margin: 20px 0px 10px; clear:both;}
.services ul {margin-left: 20px; list-style-image: url(images/list-bullet.png);}

.services .faqs td div {display: none;}
.services .faqs h4 {background: url(images/list-faq.png) no-repeat; padding-left: 20px; cursor: pointer;}
.services .faqs h4:hover {color: #f1592a;}

/*========================
    Blog
==========================*/
.blog .main {padding-top: 0;}
.blog.single .inner {margin-top: 20px;}
.blog article {padding: 30px 0; border-bottom: 3px solid #f6f7f8;}
.blog.single article {padding: 0;}
/* .blog article > * {float: left;} */
.blog.single article > * {float: none;}
.blog h2 {margin-bottom: 0px;}
.blog h2 a {color: #f1592a; font: 23px 'GudeaBold', sans-serif;}
.blog h2 a:hover, .blog .post-info a:hover {color: #335584;}
.blog p {margin-bottom: 20px;}
.blog h3 {color: #212c3b; font: bold 17px sans-serif;}
.blog .excerpt p {margin: 10px 0 0 0;}
.blog .post-info, .blog .post-info a {color: #828282; font: italic 13px sans-serif;}
.blog .post-info span, .blog .post-info a {font-weight: bold;}
.blog .thumbnail {display: block; position: relative; line-height: 0; margin-right: 20px; float:left; height: 150px;}
.blog .thumbnail a:hover::before {content: ""; position: absolute; top:0, bottom: 0; left: 0; right: 0; box-shadow: inset 0 0 0 3px #f1592a;}
/* .blog .excerpt {width: 430px;} */
.blog nav {margin-top: 20px;}
.blog nav a {display: block; background: #f6f7f8 no-repeat; padding: 10px; text-transform: uppercase; font: bold 15px sans-serif;}
.blog nav .next a {background-image: url(images/link-arrow.png); background-position: 103px 11px; padding-right: 25px;}
.blog nav .prev a {background-image: url(images/link-arrow-reversed.png); background-position: 10px 11px; padding-left: 25px;}
.blog nav .next a:hover {background-position: 103px -14px;}
.blog nav .prev a:hover {background-position: 10px -14px;}

/*========================
    Archive Page Pagination
==========================*/
.pagination {position: relative;}
.pagination .page-numbers {background: #f6f7f8; display: inline-block; zoom: 1; *display: inline; width: 32px; height: 32px; float: left; font: bold 15px/32px sans-serif; text-align: center; text-transform: uppercase;}
.pagination .page-numbers:hover {color: white; background: #335584;}
.pagination .page-numbers.current {color: white; background: #f1592a;}
.pagination .page-links {position: absolute; left: 50%;}
.pagination .page-links .page-numbers {margin-left: 10px;}
.pagination .page-links .page-numbers:first-child {margin: 0;}
.pagination .prev, .pagination .next {width: auto; padding: 0px 10px;}
.pagination .next {float: right;}

/*========================
    Testimonials archive
==========================*/
.testimonials .left p {text-align: left;}
.testimonials .right p {text-align: right;}
.testimonials .down-arrow {background: white; width: 25px; height: 25px; margin-top: -5px; position: absolute; top: 100%;}
.testimonials .left .down-arrow {background-image:  url(images/testimonial-down-arrow-left.png); left: -5px;}
.testimonials .right .down-arrow {background-image: url(images/testimonial-down-arrow-right.png); right: -5px;}
.testimonials .testimonial + .testimonial {margin-top: 35px;}
.testimonials .testimonial > * {display: inline-block; zoom: 1; *display: inline;}
.testimonials .testimonial .gallery-lightbox  {display:none; text-align:center;}
.testimonials .left > * {float: left;}
.testimonials .right > * {float: right;}
.testimonials .testimonial-thumbnail {border: 2px solid #f6f7f8; position: relative;}
.testimonials .testimonial-thumbnail span {background-position: 114px 50%;}
.testimonials .testimonial-excerpt {width: 400px;}
.testimonials .testimonial-excerpt blockquote {margin-top: 0;}
.testimonials .left .testimonial-excerpt {margin-left: 20px;}
.testimonials .right .testimonial-excerpt {margin-right: 20px;}

/*========================
    Gallery + lightbox
==========================*/
.gallery-entry {margin-bottom: 40px;}
.gallery-entry p {float: left; width: 350px; margin: 0;}

.gallery-thumbnail {margin-right: 20px; position: relative; font-size: 0; cursor: pointer;}

/*.gallery-lightbox {background: white; display: none; width: 960px; padding: 30px 20px 40px; margin: -320px 0 0 -500px; position: fixed; top: 40%; left: 50%; border-radius: 2px; z-index: 3;}*/
.gallery-lightbox {background: white; display: none; width: 870px; padding: 29px 30px 26px; margin: -270px 0 0 -453px; position: absolute; top: 40%; left: 50%; border-radius: 2px; z-index: 3;}
.gallery-lightbox * {line-height: 0;}
.gallery-lightbox .close {background: url(images/lightbox-close.png); width: 32px; height: 36px;  position: absolute; top: 24px; right: 27px; cursor: pointer;}
.gallery-lightbox .close:hover {background-position: 0 -36px;}
.gallery-lightbox h2 {margin-bottom: 30px; line-height: normal; color: #000;}

.gallery-lightbox .bx-wrapper {position: relative;}
.gallery-lightbox .bx-controls {width: 100%; position: absolute; top: 50%; margin-top: -25px; text-indent: -9001px;}
.gallery-lightbox .bx-controls-direction * {width: 50px; height: 50px; position: absolute; top: 0;}
.gallery-lightbox .bx-prev {background: url(images/gallery-prev.png) no-repeat; left: 10px;}
.gallery-lightbox .bx-next {background: url(images/gallery-next.png) no-repeat; right: 10px;}
.gallery-lightbox .bx-controls-direction *:hover {background-position: 0 -50px;}
.gallery-lightbox .bx-controls-direction *:focus {outline: none;}
.gallery-lightbox .bx-controls .disabled {display: none;}
.gallery-lightbox .gallery li {height: 536px;}
.gallery-nav a {height: 72px;  margin: 10px; float:left;}
.gallery-lightbox .gallery img {position: absolute; margin: auto; left: 0; right: 0;}

#content .gallery {margin: 0; list-style: none;} /*Overwriting page list styling*/
.gallery .caption {padding-top: 5px; line-height: 15px;}

.gallery-nav {font-size: 0;}
.gallery-nav a {display: inline-block; zoom: 1; *display: inline; position: relative; cursor: pointer;}
/*.gallery-nav a:first-child {margin: 0;}*/
.gallery-nav a .mask { background: none; width: 118px; height: 72px; position: absolute; top: 0; left: 0;}
.gallery-nav a.active .mask, .gallery-nav a:hover .mask {background: url(images/inactive-image-fade.png);}
.nav-wrapper {margin-top: 10px;}
.nav-wrapper .bx-controls {padding: 0 40px; margin: -7px 0 0 -40px;}
.nav-wrapper .bx-controls-direction * {width: 24px; height: 24px;}
.nav-wrapper .bx-prev {background: url(images/gallery-nav-prev.png) no-repeat;}
.nav-wrapper .bx-next {background: url(images/gallery-nav-next.png) no-repeat;}

#lightbox-mask {background: #212c3b; background: rgba(33,44,59,0.9); display: none; height: 100%; width: 100%; position: fixed; top: 0; left: 0; z-index: 2;}

/*========================
    Footer
==========================*/
footer .info {color: #d2d6dd; padding: 50px 0 40px;}
footer .info .wrapper > * {float: left;}
footer .info nav {width: 310px; margin-left: 50px;}
footer .info nav > ul > li {width: 130px; float: left;}
footer .info nav ul ul li {margin-top: 4px;}
footer .info nav li a {color: #d2d6dd; font: 13px sans-serif;}
footer .info nav li a:hover {color: #f1592a;}
footer .info nav li.current-menu-item a {color: white; font-weight: bold;}
footer .info .contact {width: 210px; margin-right: 80px;}
footer .info .logo {background: url(images/footer-logo.png); width: 345px; height: 145px;}

footer .copyright {color: #212c3b; padding: 30px 0; text-align: center;}
footer .copyright span {padding: 0 20px;}
footer .copyright img {vertical-align: middle;}

.footer-facebook, .footer-googleplus { padding-top: 8px; padding-left: 35px; display:block; color: #f1592a; height: 29px;}

.footer-facebook {background: transparent url('images/footer-facebook.png') no-repeat; }
.footer-googleplus {background: transparent url('images/footer-googleplus.png') no-repeat;}


/* Mons Custom CSS Changes */

.fts-jal-fb-group-header-desc {
width: 100%;
margin: 15px 0 !important;
line-height: 20px;
display: none;
}

.gallery-lightbox .gallery img {
position: absolute;
margin: auto;
left: 0;
right: 0;
top: 100px;
}